article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display:block; }
audio, canvas, video {
	display:inline-block;
	*display:inline;
	*zoom:1;
}
audio:not([controls]) { display:none; }
[hidden] { display:none; }
html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
}
body {
	margin:0;
	padding:0;
	font-size:10px;
}
abbr[title] { border-bottom:1px dotted; }
b, strong { font-weight:bold; }
blockquote { margin:1em 40px; }
dfn { font-style:italic; }
hr {
	display:block;
	height:1px;
	clear:both;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0;
}
ins {
	background:#ff9;
	color:#000;
	text-decoration:none;
}
mark {
	background:#ff0;
	color:#000;
	font-style:italic;
	font-weight:bold;
}
pre, code, kbd, samp {
	font-family:monospace, serif;
	_font-family:'courier new', monospace;
	font-size:1em;
}
pre {
	white-space:pre;
	white-space:pre-wrap;
	word-wrap:break-word;
}
q { quotes:none; }
q:before, q:after {
	content:"";
	content:none;
}
small { font-size:85%; }
sub, sup {
	font-size:75%;
	line-height:0;
	position:relative;
	vertical-align:baseline;
}
sup { top:-0.5em; }
sub { bottom:-0.25em; }
ul, ol {
	margin:1em 0;
	padding:0 0 0 3em;
}
dd { margin:0 0 0 3em; }
nav ul, nav ol {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
}
img {
	border:0;
	-ms-interpolation-mode:bicubic;
	vertical-align:middle;
}
svg:not(:root) { overflow:hidden; }
figure { margin:0; }
form { margin:0; }
fieldset {
	border:0;
	margin:0;
	padding:0;
}
label { cursor:pointer; }
legend {
	border:0;
	*margin-left:-7px;
	padding:0;
	white-space:normal;
}
button, input, select, textarea {
	font-size:100%;
	margin:0;
	vertical-align:baseline;
	*vertical-align:middle;
}
button, input { line-height:normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor:pointer;
	-webkit-appearance:button;
	*overflow:visible;
}
button[disabled], input[disabled] { cursor:default; }
input[type="checkbox"], input[type="radio"] {
	box-sizing:border-box;
	padding:0;
	*width:13px;
	*height:13px;
}
input[type="search"] {
	-webkit-appearance:textfield;
	-moz-box-sizing:content-box;
	-webkit-box-sizing:content-box;
	box-sizing:content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance:none; }
button::-moz-focus-inner, input::-moz-focus-inner {
	border:0;
	padding:0;
}
textarea {
	overflow:auto;
	vertical-align:top;
	resize:vertical;
}
input:invalid, textarea:invalid { background-color:#f0dddd; }
table {
	border-collapse:collapse;
	border-spacing:0;
}
td { vertical-align:top; }
[class*="span"] {
	float:left;
	min-height:1px;
	margin-left:10px;
}
.row-fluid [class*="span"] { margin-left:1.02040816327%; }
.row [class*="span"]:first-child, .row-fluid [class*="span"]:first-child { margin-left:0; }
.span1 { width:82px; }
.row-fluid .span1 { width:7.34693877551%; }
.span2 { width:164px; }
.row-fluid .span2 { width:15.7142857143%; }
.span3 { width:246px; }
.row-fluid .span3 { width:24.0816326531%; }
.span4 { width:328px; }
.row-fluid .span4 { width:32.4489795918%; }
.span5 { width:410px; }
.row-fluid .span5 { width:40.8163265306%; }
.span6 { width:492px; }
.row-fluid .span6 { width:49.1836734694%; }
.span7 { width:574px; }
.row-fluid .span7 { width:57.5510204082%; }
.span8 { width:656px; }
.row-fluid .span8 { width:65.9183673469%; }
.span9 { width:738px; }
.row-fluid .span9 { width:74.2857142857%; }
.span10 { width:820px; }
.row-fluid .span10 { width:82.6530612245%; }
.span11 { width:902px; }
.row-fluid .span11 { width:91.0204081633%; }
.span12 { width:984px; }
.row-fluid .span12 { width:99.387755102%; }
.offset1 { margin-left:82px; }
.row-fluid .offset{index} { margin-left:7.34693877551%; }
.offset2 { margin-left:164px; }
.row-fluid .offset{index} { margin-left:15.7142857143%; }
.offset3 { margin-left:246px; }
.row-fluid .offset{index} { margin-left:24.0816326531%; }
.offset4 { margin-left:328px; }
.row-fluid .offset{index} { margin-left:32.4489795918%; }
.offset5 { margin-left:410px; }
.row-fluid .offset{index} { margin-left:40.8163265306%; }
.offset6 { margin-left:492px; }
.row-fluid .offset{index} { margin-left:49.1836734694%; }
.offset7 { margin-left:574px; }
.row-fluid .offset{index} { margin-left:57.5510204082%; }
.offset8 { margin-left:656px; }
.row-fluid .offset{index} { margin-left:65.9183673469%; }
.offset9 { margin-left:738px; }
.row-fluid .offset{index} { margin-left:74.2857142857%; }
.offset10 { margin-left:820px; }
.row-fluid .offset{index} { margin-left:82.6530612245%; }
.offset11 { margin-left:902px; }
.row-fluid .offset{index} { margin-left:91.0204081633%; }
.offset12 { margin-left:984px; }
.row-fluid .offset{index} { margin-left:99.387755102%; }
.row, .row-fluid { *zoom:1; }
.row:after, .row-fluid:after { clear:both; }
.row:before, .row:after, .row-fluid:before, .row-fluid:after {
	display:table;
	content:"";
	line-height:0;
}
.pull-left, .alignleft { float:left; }
img.pull-left, img.alignleft { margin:0 2em 2em 0; }
.pull-right, .alignright { float:right; }
img.pull-right, img.alignright { margin:0 0 2em 2em; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }
.no-border { border:none !important; }
.no-padding { padding:0 !important; }
.no-margin { margin:0 !important; }
.hide { display:none; }
html, button, input, select, textarea, blockquote, q {
	color:#5c5c5c;
	font-family:"open-sans", "Open Sans", Helvetica, Arial, sans-serif;
}
a {
	color:#4d689d;
	text-decoration:underline;
}
a:hover { text-decoration:none; }
a:focus { outline:thin dotted; }
a:hover, a:active { outline:0; }
h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	text-rendering:optimizeLegibility;
}
h1 {
	font-size:1.46666666667em;
	font-family:"proxima-nova", "Proxima Nova", "Helvetica Neue", "Arial Narrow", sans-serif;
}
h2 {
	font-size:1.26666666667em;
	font-family:"open-sans", "Open Sans", Helvetica, Arial, sans-serif;
	color:#4d689d;
}
h3 { font-size:1.1em; }
h4 { font-size:1.1em; }
h5 { font-size:1em; }
#container {
	width:100%;
	min-width:974px;
	height:auto;
	overflow:hidden;
	text-align:left;
	position:relative;
}
#main {
	width:980px;
	min-height:500px;
	margin:0 auto;
}
#content {
	width:626px;
	margin:30px 0 0;
	float:left;
	font-size:1.5em;
	line-height:1.46666666667;
}
#content p, #content ul, #content ol {
	margin-top:0;
	margin-bottom:1em;
}
#content img { max-width:100%; }
#content h1, #content h2 { margin-top:0; }
#top {
	width:980px;
	height:115px;
	margin:0 auto;
	position:relative;
}
#top #brand {
	width:238px;
	height:27px;
	display:block;
	text-indent:-9000em;
	overflow:hidden;
	position:absolute;
	left:0;
	top:10px;
	background:url(../img/logo_Clifton-Taulbert.jpg) no-repeat 0 0;
}
.contact {
	min-width:10px;
	margin:15px 0 0 15px;
	float:right;
	font:600 14px/1 "proxima-nova", "Proxima Nova", "Helvetica Neue", "Arial Narrow", sans-serif;
	color:#676767;
}
.contact strong {
	font-size:1.4em;
	color:#4d689d;
	display:block;
}
#nav {
	width:980px;
	height:28px;
	position:absolute;
	right:0;
	top:80px;
	text-align:center;
}
#nav ul {
	height:100%;
	margin:0;
	padding:0;
}
#nav li {
	min-width:10px;
	height:100%;
	padding:0;
	display:inline-block;
	*display:inline;
	*zoom:1;
	list-style-type:none;
	position:relative;
	background:none;
}
#nav li:hover ul { display:block; }
#nav li:hover a, #nav li.current-menu-item a { color:#e4a611 !important; }
#nav li:hover li a, #nav li.current-menu-item li a {
	color:#fff;
	background:none;
}
#nav li:hover li a:hover, #nav li.current-menu-item li a:hover {
	background-color:#e4a611;
	color:#fff !important;
}
#nav li ul {
	width:250px;
	height:auto;
	margin:0;
	padding:0;
	position:absolute;
	top:28px;
	left:0;
	display:none;
	z-index:1000;
	background-color:#333;
	text-align:left;
}
#nav li li {
	height:auto;
	width:100%;
	padding:0;
	display:block;
	border:none;
	background:none;
}
#nav li li a {
	width:auto;
	height:auto;
	display:block;
	padding:5px 10px 5px 18px;
	line-height:normal;
	font:normal 15px sans-serif;
	text-transform:none;
}
#nav a {
	height:100%;
	padding:0 10px;
	display:block;
	font:normal 16px "proxima-nova", "Proxima Nova", "Helvetica Neue", "Arial Narrow", sans-serif;
	line-height:28px;
	text-decoration:none;
	color:#fff !important;
	text-transform:uppercase;
}
#mid {
	width:100%;
	height:103px;
}
.home #mid {
	height:454px;
	margin-bottom:24px;
	border:none;
	overflow:hidden;
	background:#fff;
}
#mid video {
	width:100%;
	height:100%;
	background:#fff;
}
#mid h1 {
	margin:0;
	padding:72px 0 0;
	font-size:29px;
	line-height:1;
	color:#333;
	text-transform:uppercase;
	font-family:Georgia, 'Times New Roman', sans-serif;
	text-transform:none;
	font-weight:normal;
}
#mid img { max-width:100%; }
#mid .wrapper {
	width:980px;
	margin:0 auto;
}
#mid .promo {
	min-width:10px;
	float:right;
	margin:8px 0 0;
}
#mid .promo a { display:block; }
#mid .callout {
	width:100%;
	margin:202px 0 0 0;
	position:absolute;
	top:0;
	color:#595959;
	font:normal 20px "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
	z-index:1000;
}
#mid .callout p { margin-top:0; }
#mid .callout .callout-content {
	width:527px;
	height:223px;
	margin:0 auto;
}
.button-wrapper { text-align:center; }
.button-wrapper .buttons a {
	margin:0 10px;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.buttons a { text-decoration:none; }
#sidebar {
	width:307px;
	margin:58px 0 0;
	float:right;
	font-size:1.4em;
}
#sidebar .buttons a {
	margin:10px 0;
	display:block;
}
.promos {
	width:100%;
	margin:50px 0 0;
	padding:30px 0 20px;
	list-style-type:none;
	background:#f2f2f2;
	text-align:center;
}
.home .promos {
	margin-bottom:150px;
	background:none;
}
.promos li {
	width:220px;
	min-height:100px;
	margin:0 6px;
	padding:0 0 0 100px;
	display:inline-block;
	*display:inline;
	*zoom:1;
	text-align:left;
	background-repeat:no-repeat;
	background-position:0 0;
	font:italic 15.5px/1.1 "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
	color:#5d5d5d;
}
.promos li strong {
	margin:0.6em 0;
	display:block;
	font:normal 19px/1 "proxima-nova", "Proxima Nova", "Helvetica Neue", "Arial Narrow", sans-serif;
	font-weight:600;
	color:#4d689d;
}
.promos .doctors { background-image:url(../img/promo_why_doctors_trust_us.png); }
.promos .patients { background-image:url(../img/promo_why_patients_love_us.png); }
.promos .what { background-image:url(../img/promo_what_we_can_do_for_you.png); }
.content-footer {
	padding:40px 0 36px;
	background:#8b132b url(../img/bg_footer_mid.png) repeat-x 0 0;
	text-align:center;
}
.content-footer .wrapper {
	width:974px;
	margin:0 auto;
}
.content-footer .btn {
	margin-left:2em;
	background:#fff;
	color:#464646;
}
.content-footer .btn:hover, .content-footer .btn:focus, .content-footer .btn:active, .content-footer .btn.active {
	background:#600;
	color:#fff;
}
.btn {
	display:inline-block;
	padding:5px;
	margin-bottom:0;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:1px solid transparent;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior:url(PIE.htc);
	white-space:nowrap;
	color:#fff;
	text-decoration:none;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	behavior:url(PIE.htc);
	padding-left:2em;
	padding-right:2em;
	background:#4d689d;
	text-transform:uppercase;
}
.btn:hover, .btn:focus, .btn:active, .btn.active {
	background:#464646;
	-webkit-transition:background-color 0.1s linear;
	-moz-transition:background-color 0.1s linear;
	-o-transition:background-color 0.1s linear;
	transition:background-color 0.1s linear;
}
.btn.disabled, .btn[disabled] {
	opacity:0.5;
	-webkit-box-shadow:none 0 0 10px;
	-moz-box-shadow:none 0 0 10px;
	box-shadow:none 0 0 10px;
	behavior:url(PIE.htc);
}
#footer {
	width:100%;
	padding:0;
	color:#000;
	font-size:1.4em;
}
#footer a {
	color:#000;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:none;
	color:#e4a611;
}
#footer ul {
	width:100%;
	margin:0;
	padding:0;
	list-style-type:none;
}
#footer ul li {
	margin:20px 0 0 15px;
	background:none;
	display:inline;
	font:normal 21px/1 "open-sans", "Open Sans", Helvetica, Arial, sans-serif;
}
#footer ul li:first-child { margin-left:0; }
#footer ul ul { display:none; }
#footer .wrapper {
	width:980px;
	margin:0 auto;
	padding:20px 0;
	text-align:left;
}
#footer .wrapper .copyright {
	margin:0;
	padding:0;
}
#footer .wrapper .home {
	width:66px;
	height:45px;
	margin:0;
	float:left;
	position:relative;
	top:-11px;
	text-indent:-9000em;
	overflow:hidden;
	background:url(../img/apothecary_mark.png) no-repeat 0 0;
}
#footer .wrapper .left {
	width:800px;
	margin:14px 0 0 0;
	float:left;
}
#footer .wrapper .right {
	width:140px;
	float:right;
	margin:9px 0 0;
}
#footer .wrapper .right strong { font-size:20px; }
#footer .wrapper .right .contact { margin:0; }
